@import url('https://fonts.googleapis.com/css?family=PT+Sans+Caption&display=swap');

.catalog_block .catalog_item .cost .goods-not-available {
  color: #e63f3a;
  font-size: 15px;
  padding-top: 10px;
}

.catalog_item .offer_buy_block .button_block.small-button {
  width: 99px;
  /*padding-left: 6px;*/
  /*padding-right: 7px;*/
}

#one_click_buy_form [type="number"] {
line-height: 20px;
background: #f7f7f7;
border: 1px solid #eeeeee;
border-radius: 2px;
box-shadow: none;
color: #383838;
height: auto;
font-size: 13px;
padding: 8px 13px 7px;
width: 100%;
-moz-appearance: textfield;
}

.footer_inner .bottom-middle .bottom-menu .item-link .highlight {
background: #64bc4e;
color: #fff;
padding: 1px 5px;
border-radius: 5px;
padding-bottom: 3px;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
.container .catalog .ajax_load .catalog_block .item_block .catalog_item_wrapp .catalog_item .item_info {
height: 220px !important;
}
}

@media screen and (min-width: 1024px) and (max-width: 1050px) {
.container .catalog .ajax_load .catalog_block .item_block .catalog_item_wrapp .catalog_item .item_info {
height: auto !important;
}
.container .catalog .ajax_load .catalog_block .item_block .catalog_item_wrapp .catalog_item .footer_button {
position: relative;
}
.container .catalog .ajax_load .catalog_block .item_block .catalog_item_wrapp .catalog_item .footer_button .sku_props {
height: auto !important;
}
}

#one_click_buy_form [type="number"]::-webkit-inner-spin-button {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
#one_click_buy_form [type="number"]::-webkit-outer-spin-button {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

@media screen and (min-width: 576px) and (max-width: 1000px) {
.catalog_detail .item_main_info .img_wrapper .item_slider .offers_img .image-detail-cat {
max-height: 190px;
margin-top: -100px;
}
}
@media screen and (max-device-width: 1024px) and (min-device-width: 768px) {
.catalog_detail .item_main_info .info_item .preview_text {
display: block;
font-size: 18px !important;
}
}
@media screen and (max-device-width: 1000px) {
.catalog_detail .item_main_info .info_item .middle_info .offer_buy_block {
margin-top: 20px;
padding-top: 15px;
position: relative;
}
.catalog_detail .item_main_info .info_item .middle_info .offer_buy_block .counter_wrapp {
display: block !important;
}
.catalog_detail .item_main_info .info_item .middle_info .offer_buy_block .counter_wrapp .counter_block {
display: none !important;
}
.catalog_detail .item_main_info .info_item .middle_info .offer_buy_block .counter_wrapp .button_block .btn-lg span {
font-size: 14px;
}
.catalog_detail .item_main_info .info_item .middle_info .offer_buy_block .wrapp_one_click {
padding: 15px;
}
}
@media screen and (min-device-width: 1024px) {
.catalog_detail .item_main_info .info_item .middle_info .offer_buy_block .counter_wrapp .counter_block {
width: 100%;
}
.catalog_detail .item_main_info .info_item .middle_info .offer_buy_block .wrapp_one_click {
padding: 0;
}
}
@media screen and (max-device-width: 450px) {
.one_click_buy_frame {
top: calc(50% - 180px) !important;
margin-left: 0px !important;
left: calc(50% - 177px);
}
.one_click_buy_frame .close {
top: 38px;
right: 20px;
}
}
@media screen and (max-device-width: 320px) {
.one_click_buy_frame {
width: 310px;
left: calc(50% - 155px);
}
}
.block_list .catalog_item_wrapp .catalog_item .image_wrapper_block .stickers .sticker_tolko_samovyvoz {
text-shadow: 0 0 3px #fff;
}
.block_list .catalog_item_wrapp .catalog_item .image_wrapper_block .stickers .sticker_tolko_dostavka {
text-shadow: 0 0 3px #fff;
color: #000;
background: none !important;
border-bottom: 1px solid #4fad00 !important;
}
@media screen and (max-device-width: 450px) {
.catalog_block .catalog_item_wrapp .main_item_wrapper .footer_button .offer_buy_block .button_block .btn-group .in-cart span {
font-size: 11px;
}
}

#PROFILE_DETAIL_CHANGE_PHONE_DOUBLE .profile-detail-radio-register-phone {
display: none;
}

#PROFILE_DETAIL_CHANGE_PHONE_DOUBLE .profile-detail-double-register-phone-wrap {
padding-left: 30px;
}

#PROFILE_DETAIL_CHANGE_PHONE_DOUBLE .profile-detail-double-register-phone-wrap:after {
content: ' ';
display: inline-block;
width: 20px;
height: 20px;
background: #eee;
position: absolute;
left: 20px;
margin-top: 2px;
border-radius: 2px;
}

#PROFILE_DETAIL_CHANGE_PHONE_DOUBLE .profile-detail-double-register-phone-wrap.active:after {
background: url(https://www.bethowen.ru/images/ok_bonus_green.svg) #eee;
background-size: 75%;
background-position: center;
background-repeat: no-repeat;
content: ' ';
display: inline-block;
width: 20px;
height: 20px;
position: absolute;
left: 20px;
margin-top: 2px;
border-radius: 2px;
}